* {
  box-sizing: border-box;
}
.App {
  position: relative;
}
.tool_bar {
  display: flex;
  flex-direction: row;
  flex-grow: column wrap;
  justify-content: space-between;
}
.bar_container {
  display: flex;
  justify-content: center;
  flex-direction: row;
}

.listIcon {
  margin: 10px;
  font-size: 30px !important;
}

.appbar {
  margin-bottom: 60px;
}
.paginate {
  display: flex;
  flex-direction: row;

  justify-content: space-evenly;

  height: 60px;

  padding-top: 15px;
  margin-right: 30px !important;
}
.nums{
  font-variant:white !important;
}
.pagination_btn {
  margin: 8px !important;
  font-size: 20px !important;
  background-color: rgb(151, 163, 185) !important;
}
.page_icon {
  font-size: 25px !important;
  color: rgb(8, 8, 8);
}

.pagination_btn_arrow {
  color: rgb(113, 150, 168) !important;
  font-size: 27px !important;
  margin-bottom: 5px !important;
  margin-left: 10px !important;
  margin-right: 10px !important;
}
.disabled_button {
  color: rgb(78, 76, 76) !important;
  font-size: 27px !important;
  margin-bottom: 5px !important;
  margin-left: 10px !important;
  margin-right: 10px !important;
}
.page_font{
  font-size: 22px !important;
  margin:0px 5px;
}
.right_bar {
  display: flex;
  flex-direction: row;
  justify-content: space-between !important;
  align-items: center;
}
.left_bar {
  display: flex;
  flex-direction: row;
  justify-content: space-between !important;
}
.plusicon {
  margin: 10px !important;
  margin-right: 20px !important;
}
.pagination_val {
  color: grey !important;
}
.undo{
  color: rgb(32, 34, 34);
 
  margin-left:15px;
  padding-top: 10px;
}
.undoIcon{
  font-size: 26px !important;
}
.sb_icons{
  display:flex;
  flex-direction: row;
}
.save{
  color: rgb(32, 34, 34);
 
  margin-left:20px;
  padding-top: 10px;

}